def Alignés(A,B,C):
    m=(B[1]-A[1])/(B[0]-A[0])
    p=A[1]-m*A[0]
    print("y =",m,"x +",p)
    if C[1]-m*C[0]-p==0:
        print("Points alignés")
    else:
        print("Points non alignés")




